/* Estilos específicos para la página de error */
#error {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
    background-color: #353273; /* Fondo azul oscuro */
    color: #fff; /* Texto blanco */
    padding-top: 120px; /* Ajuste para el encabezado fijo */
}

.error-message h1 {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 20px;
}

.error-message h2 {
    font-size: 24px;
    margin-bottom: 30px;
}

.error-message p {
    font-size: 18px;
    margin-bottom: 40px;
}

/* Iconos de redes sociales */
.social-icons {
    margin-top: 20px;
}

.social-icon {
    margin: 0 15px;
    color: #fff; /* Iconos blancos */
    text-decoration: none;
    transition: color 0.3s ease;
}

.social-icon:hover {
    color: #4541BF; /* Azul claro al pasar el mouse */
}

.social-icon i {
    font-size: 24px;
}